× All questions about EDocman extension

Compatibiltiy to Joomla 3.10 and 4?

  • Frank K.
  • Topic Author
  • Offline
  • Senior Member
  • Senior Member
More
1 year 1 month ago #145928 by Frank K.
Compatibiltiy to Joomla 3.10 and 4? was created by Frank K.
Hi!
In the extension description you say that you have compatibility to Joomla 4 alpha. Now when v4 final is out, my question is if EDocman is compatible with Joomla 3.10 and 4?

Thanks.

Frank

Please Log in or Create an account to join the conversation.

More
1 year 1 month ago #145935 by Mr. Dam
Replied by Mr. Dam on topic Compatibiltiy to Joomla 3.10 and 4?
Hi Frank,
Edocman is now compatible both Joomla 3.10 and Joomla4
Thanks
Dam
The following user(s) said Thank You: Richard Horobin

Please Log in or Create an account to join the conversation.

More
1 year 1 week ago #146502 by Bavis F
Replied by Bavis F on topic Compatibiltiy to Joomla 3.10 and 4?
Tags are not working in Joomla 4 for me. New site with current J4 & eDocman install. Tags don't accept when hitting return and don't save. No js errors are being generated in the console.

Please Log in or Create an account to join the conversation.

More
1 year 1 week ago #146504 by Mr. Dam
Replied by Mr. Dam on topic Compatibiltiy to Joomla 3.10 and 4?
Hi Bavis,
Please re-download and install Edocman to get resolved issue
Thanks
Dam

Please Log in or Create an account to join the conversation.

More
1 year 1 week ago #146507 by Bavis F
Replied by Bavis F on topic Compatibiltiy to Joomla 3.10 and 4?
Re(download & install) worked. Thanks.
 

Please Log in or Create an account to join the conversation.

Moderators: Mr. Dam